Commit 814d33bc authored by Emmanuel Milou's avatar Emmanuel Milou

[TICKET #1212] Add Replaces field in control files

parent 9f05378f
......@@ -2,13 +2,14 @@ Source: sflphone-common
Maintainer: SavoirFaireLinux Inc <emmanuel.milou@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5), autoconf, automake, libpulse-dev, libsamplerate0-dev, libcommoncpp2-dev, libccrtp-dev, libcppunit-dev, libgsm1-dev, libspeex-dev, libtool, libdbus-1-dev, libasound2-dev, uuid-dev
Build-Depends: debhelper (>= 5), libgcc1, autoconf, automake, libpulse-dev, libsamplerate0-dev, libcommoncpp2-dev, libccrtp-dev, libcppunit-dev, libgsm1-dev, libspeex-dev, libtool, libdbus-1-dev, libasound2-dev, uuid-dev
Standards-Version: 3.7.3
Package: sflphone-common
Priority: optional
Architecture: any
Depends: libgcc1 , libsamplerate0 (>=0.1.2) , libdbus-glib-1-2 (>= 0.73), libexpat1, libc6 (>= 2.3.6-6) , libcommoncpp2-1.6-0 ,libgsm1 (>=1.0.10) , libspeex1 (>=1.1.12) , libdbus-1-3, libasound2 (>= 1.0), libpulse0 (>= 0.9.6), libccrtp1-1.6-0
Depends: libsamplerate0 (>=0.1.2) , libdbus-glib-1-2 (>= 0.73), libexpat1, libc6 (>= 2.3.6-6) , libcommoncpp2-1.6-0 ,libgsm1 (>=1.0.10) , libspeex1 (>=1.1.12) , libdbus-1-3, libasound2 (>= 1.0), libpulse0 (>= 0.9.6), libccrtp1-1.6-0
Replaces: sflphone
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - application core
This package provides SFLphone daemon, that is the core of the application.
......
......@@ -2,13 +2,14 @@ Source: sflphone-common
Maintainer: SavoirFaireLinux Inc <emmanuel.milou@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5), autoconf, libpulse-dev, libsamplerate0-dev, libcommoncpp2-dev, libccrtp-dev, libcppunit-dev, libgsm1-dev, libspeex-dev, libtool, libdbus-1-dev, libasound2-dev, libspeexdsp-dev, uuid-dev
Build-Depends: debhelper (>= 5), libgcc1 , autoconf, libpulse-dev, libsamplerate0-dev, libcommoncpp2-dev, libccrtp-dev, libcppunit-dev, libgsm1-dev, libspeex-dev, libtool, libdbus-1-dev, libasound2-dev, libspeexdsp-dev, uuid-dev
Standards-Version: 3.8.0
Package: sflphone-common
Priority: optional
Architecture: any
Depends: libgcc1 , libsamplerate0 (>=0.1.2) , libexpat1 , libc6 (>= 2.3.6-6) , libcommoncpp2-1.6-0 , libgsm1 (>=1.0.10) , libspeex1 (>=1.1.12) , libdbus-1-3, libasound2 (>= 1.0), libpulse0 (>= 0.9.6), libccrtp1-1.6-1, libspeexdsp1
Depends: libsamplerate0 (>=0.1.2) , libexpat1 , libc6 (>= 2.3.6-6) , libcommoncpp2-1.6-0 , libgsm1 (>=1.0.10) , libspeex1 (>=1.1.12) , libdbus-1-3, libasound2 (>= 1.0), libpulse0 (>= 0.9.6), libccrtp1-1.6-1, libspeexdsp1
Replaces: sflphone
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - application core
This package provides SFLphone daemon, that is the core of the application.
......
......@@ -2,13 +2,14 @@ Source: sflphone
Maintainer: SavoirFaireLinux Inc <emmanuel.milou@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5), autoconf, automake, libpulse-dev, libsamplerate0-dev, libcommoncpp2-dev, libccrtp-dev, libcppunit-dev, libgsm1-dev, libspeex-dev, libtool, libdbus-1-dev, libasound2-dev, libspeexdsp-dev, uuid-dev
Build-Depends: debhelper (>= 5), libgcc1 , autoconf, automake, libpulse-dev, libsamplerate0-dev, libcommoncpp2-dev, libccrtp-dev, libcppunit-dev, libgsm1-dev, libspeex-dev, libtool, libdbus-1-dev, libasound2-dev, libspeexdsp-dev, uuid-dev
Standards-Version: 3.7.3
Package: sflphone-common
Priority: optional
Architecture: any
Depends: libgcc1 , libsamplerate0 (>=0.1.2) , libexpat1 , libc6 (>= 2.3.6-6) , libcommoncpp2-1.6-0 , libgsm1 (>=1.0.10) , libspeex1 (>=1.1.12) , libdbus-1-3, libasound2 (>= 1.0), libpulse0 (>= 0.9.6), libccrtp1-1.6-1, libspeexdsp1
Depends: libsamplerate0 (>=0.1.2) , libexpat1 , libc6 (>= 2.3.6-6) , libcommoncpp2-1.6-0 , libgsm1 (>=1.0.10) , libspeex1 (>=1.1.12) , libdbus-1-3, libasound2 (>= 1.0), libpulse0 (>= 0.9.6), libccrtp1-1.6-1, libspeexdsp1
Replaces: sflphone
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone
SFLphone is meant to be a robust enterprise-class desktop phone.
......
......@@ -2,13 +2,14 @@ Source: sflphone-client-gnome
Maintainer: SavoirFaireLinux Inc <emmanuel.milou@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5), autoconf, automake, libtool, libgtk2.0-dev, libsexy-dev, libdbus-glib-1-dev, libnotify-dev, libebook1.2-dev, check
Build-Depends: debhelper (>= 5), libgcc1, autoconf, automake, libtool, libgtk2.0-dev, libsexy-dev, libdbus-glib-1-dev, libnotify-dev, libebook1.2-dev, check
Standards-Version: 3.7.3
Package: sflphone-client-gnome
Priority: optional
Architecture: any
Depends: libgcc1, libdbus-glib-1-2 (>= 0.73), libgtk2.0-0 , libc6 (>= 2.3.6-6) , libglib2.0-0 (>= 2.12.0), libdbus-glib-1-2, libnotify1 (>= 0.4), libsexy2 (>= 0.1), librsvg2-common (>=2.22.2)
Depends: sflphone-common (>= 0.9.5), libdbus-glib-1-2 (>= 0.73), libgtk2.0-0 , libc6 (>= 2.3.6-6) , libglib2.0-0 (>= 2.12.0), libdbus-glib-1-2, libnotify1 (>= 0.4), libsexy2 (>= 0.1), librsvg2-common (>=2.22.2)
Replaces: sflphone
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - SFLphone GNOME client
Provide a GNOME client to SFLphone.
......
......@@ -2,13 +2,14 @@ Source: sflphone-client-gnome
Maintainer: SavoirFaireLinux Inc <emmanuel.milou@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5), autoconf, libtool, libgtk2.0-dev, libsexy-dev, libdbus-glib-1-dev, libnotify-dev, libebook1.2-dev, check
Build-Depends: debhelper (>= 5), libgcc1, autoconf, libtool, libgtk2.0-dev, libsexy-dev, libdbus-glib-1-dev, libnotify-dev, libebook1.2-dev, check
Standards-Version: 3.8.0
Package: sflphone-client-gnome
Priority: optional
Architecture: any
Depends: libgcc1 , libdbus-glib-1-2 (>= 0.73), libgtk2.0-0 , libc6 (>= 2.3.6-6) , libglib2.0-0 (>= 2.12.0), libdbus-glib-1-2, libnotify1 (>= 0.4), libsexy2 (>= 0.1), librsvg2-common (>= 2.22.2)
Depends: sflphone-commmon (>=0.9.5), libdbus-glib-1-2 (>= 0.73), libgtk2.0-0 , libc6 (>= 2.3.6-6) , libglib2.0-0 (>= 2.12.0), libdbus-glib-1-2, libnotify1 (>= 0.4), libsexy2 (>= 0.1), librsvg2-common (>= 2.22.2)
Replaces: sflphone
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - SFLphone GNOME client
Provide a GNOME client to SFLphone.
......
......@@ -2,13 +2,14 @@ Source: sflphone-client-gnome
Maintainer: SavoirFaireLinux Inc <emmanuel.milou@savoirfairelinux.com>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 5), autoconf, automake, libtool, libgtk2.0-dev (>=2.16), libdbus-glib-1-dev, libnotify-dev, libebook1.2-dev, check
Build-Depends: debhelper (>= 5), libgcc1, autoconf, automake, libtool, libgtk2.0-dev (>=2.16), libdbus-glib-1-dev, libnotify-dev, libebook1.2-dev, check
Standards-Version: 3.7.3
Package: sflphone-client-gnome
Priority: optional
Architecture: any
Depends: libgcc1 , libdbus-glib-1-2 (>= 0.73), libgtk2.0-0 (>=2.16) , libc6 (>= 2.3.6-6) , libglib2.0-0 (>= 2.12.0) ,libdbus-glib-1-2, libnotify1 (>= 0.4), librsvg2-common (>=2.22.2)
Depends: sflphone-common (>=0.9.5), libdbus-glib-1-2 (>= 0.73), libgtk2.0-0 (>=2.16) , libc6 (>= 2.3.6-6) , libglib2.0-0 (>= 2.12.0) ,libdbus-glib-1-2, libnotify1 (>= 0.4), librsvg2-common (>=2.22.2)
Replaces: sflphone
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - SFLphone GNOME client
Provide a GNOME client for SFLphone.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment